@charset "utf-8";

/*====================
スマホを基本設計にする
- 〜599px：スマートフォン
- 600px〜959px：タブレット
- 960px〜：PC
====================*/

/* 〜479px：SP
------------------------------ */
.spinner {
    border: 8px solid #f3f3f3;
    border-top: 8px solid #555;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
    margin: 0 auto 1em;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#contents-Wrapper {
    display: none;
}



#map-Wrapper{
    padding: 10px 5px 20px 5px;
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #fff;
}
#map-Wrapper h1{
    color: #ee781f;
    margin-bottom: 20px;
}
#map-Wrapper p{
    margin-left: 20px;
    font-size: 80%;
}

/* 600px〜959px：タブレット
------------------------------ */
@media screen and (min-width:600px) and (max-width:959px) {
    #map-Wrapper{
        padding: 20px 10px;
    }
}

/* 960px〜：PC
------------------------------ */
@media screen and (min-width:960px){
    #map-Wrapper{
        padding: 20px;
    }
    #map-Wrapper p{
        margin-left: 20px;
        font-size: 100%;
    }
}